.chantier-show h1,
.chantier-show h2 {
    letter-spacing: normal;
    color: var(--tds-marron);
}

.card-body {
    background-color: var(--tds-creme);
    border-radius: 5px;
}

.shadow-sm {
    
    background-color: transparent;
}

.chantier-card img.card-img-top {
    height: 180px;
    object-fit: cover;
    border-radius: .35rem .35rem 0 0;
}

.chantier-card {
    background-color: var(--tds-creme);
}

.badge {
    margin-top: 1vh;
}

a.chantier-card-title {
    color: var(--tds-marron);
    font-weight: bold;
    letter-spacing: normal;
}

.index-chantiers {
    table-layout: fixed; /* 👍 Contraint les colonnes */
    width: 100%;

}

.col-1-table { width: 3%; padding-left: 10px; }
.col-2-table { width: 10%; }
.col-3-table { width: 37%; padding-right: 10px; }
.col-4-table { width: 10%; }
.col-5-table { width: 5%; }
.col-6-table { width: 20%; }
.col-7-table { width: 5%; }

/* Pour éviter que du texte déborde */
.index-chantiers th,
.index-chantiers td {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: var(--tds-creme);
    color: var(--tds-marron);
    border-bottom: 1px solid var(--tds-marron);
    padding-top: 5px;
    padding-bottom: 5px;
}
